RK-A2 - Task #3574

Task # 3569 (New): Make the ChatGPT Interface responsive
Task # 3570 (New): [Task #3569] - Make the ChatGPT Interface responsive for Tablets

[Task #3569, #3570] - Make the Chat Box responsive for tablets
05/31/2024 12:51 PM - Ayanava Karmakar

Status: Resolved Start date: 05/31/2024
Priority: High Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

Only make the Chat Box with the text conversation responsive for all tablet views

History

#1 - 06/06/2024 08:30 AM - Ram Kordale
- Assignee set to Shubham Boke

- Priority changed from Normal to High

#2 - 06/06/2024 08:32 AM - Shubham Boke

- Status changed from New to In Progress

#3 - 06/10/2024 11:07 AM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 06/10/2024 11:07 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 06/10/2024 01:02 PM - Ayanava Karmakar

- Subject changed from [Task #3569, #3570] - Make the Chat Box responsive for tables to [Task #3569, #3570] - Make the Chat Box responsive for
tablets

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#6 - 06/10/2024 01:02 PM - Ayanava Karmakar
- % Done changed from 0 to 100

#7 - 06/10/2024 01:27 PM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Shubham Boke

#8 - 06/12/2024 06:53 AM - Shubham Boke

- Assignee changed from Shubham Boke to Dewakar Chaubey

#9 - 06/12/2024 08:05 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#10 - 06/12/2024 10:30 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved
